.p_contact{

}
.p_contact header{
    text-align: center;
    padding: 40px;
}
.p_contact .header_logo{
    width: 120px;
    margin: auto;
}
.p_contact_kv{
    margin-bottom: 80px;
}
@media (max-width: 768px) {
    .p_contact_kv{
        margin-bottom: 40px;
    }
}

.p_contact_kv_content{

}
.p_contact_kv_content h1{
    text-align:center;
}
.p_contact_kv_content_title{

}
.p_contact_kv_content_title h1{
    font-size: 68px;
    font-weight: 900;
    color: #FFF;
    text-align: center;
}

@media (max-width: 768px) {
    .p_contact_kv_content_title h1{
        font-size: 40px;
    }
}

.p_contact_kv_content_title span {
    text-shadow: 0 0 10px #333,
        0 0 10px #333,
        0 0 10px #333,
        0 0 10px #333,
        0 0 10px #333;
}
@media (max-width: 768px) {
    .p_contact_kv_content_title span {
        text-shadow: 0 0 5px #333,
            0 0 5px #333,
            0 0 5px #333,
            0 0 5px #333,
            0 0 5px #333;
    }
}

.p_contact_section{
    margin-bottom: 80px;
}
.p_contact_section_content,
.contactform_content{
    max-width: 800px;
    margin: auto;
}
.p_contact_section_disp{
    border:1px solid #FFF;
    padding: 20px;
    margin-bottom: 80px;
    background-color: #00000066;
}
.p_contact_section_disp p{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.75;
}
.p_contact_section_disp p a{
    color: #FFF;
    text-decoration: underline;
}
.p_contact_section_form_input{
    margin-bottom: 80px;
}
.p_contact_section_form_input > *:last-child {
    margin-bottom: 0;
}
.p_contact_section_form_input dl{
    margin-bottom: 40px;
}
.p_contact_section_form_input dl dt{
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 16px;
    line-height: 175%;
}
.p_contact_section_form_input dl dt span{
    width: 58px;
    height: 20px;
    border-radius: 10px;
    background: transparent;
    border: 1px solid #FFFFFF;
    font-weight: 700;
    font-size: 13px;
    line-height: 100%;
    text-align: center;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p_contact_section_form_input dl dd{

}
.p_contact_section_form_input_form :where(input[type="text"], input[type="email"], input[type="tel"], textarea) {
    width: 100%;
    border-radius: 6px;
    background: #FFFFFF;
    border: 1px solid #959595;
    padding: 20px;
    font-size: 16px;
    line-height: 175%;
}
.p_contact_section_form_input_form input {
    height: 60px;
}
.p_contact_section_form_input_select {
    width: 301px;
    height: 60px;
    border-radius: 6px;
    background: #FFFFFF;
    position: relative;

}
.p_contact_section_form_input_select::before {
    content: "";
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    width: 32px;
    height: 32px;
    pointer-events: none;
    -webkit-mask: url(../img/select-arrow.svg) no-repeat center / 100%;
    mask: url(../img/select-arrow.svg) no-repeat center / 100%;
    background-color:#5B5B5B;
}
.p_contact_section_form_input_select select {
    width: 100%;
    border-radius: 6px;
    border: 1px solid #959595;
    font-size: 16px;
    line-height: 175%;
    appearance: none;
    background: none;
    height: 100%;
    padding: 0 50px 0 20px;
    color: #000000;
    font-weight: 400;
}
.p_contact_section_form_input :where(input, textarea)::placeholder {
    color: #BCBCBC;
}
.p_contact_section_form_btnarea{
    display: flex;
    justify-content: center;
    gap: 20px;
}

.p_contact_section_form_btn {
    width: 298px;
    height: 50px;
    position: relative;
    color: #FFFFFF;
    transition: background-color 0.5s ease, color 0.5s ease;
}
.p_contact_section_form_btn:hover{
    color: #0093FF;
}
.p_contact_section_form_btn.contact_form_btnDisabled:hover{
    color: #FFFFFF;
}
/* .p_contact_section_form_btn::before,
.p_contact_section_form_btn a::before {
    width: 53px;
    height: 16px;
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 3;
    -webkit-mask: var(--arrow-mask);
    mask: var(--arrow-mask);
    background-color: currentColor;
} */
.p_contact_section_form_btn input[type="submit"] {
    width: 100%;
    height: 100%;
    border-radius: 999px;
    background: #FFFFFF;
    font-weight: 500;
    font-size: 16px;
    line-height: 125%;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #FFFFFF;
    outline: none;
    transition: background-color 0.5s ease, color 0.5s ease;
    cursor: pointer;
}
.p_contact_section_form_btn:hover input[type="submit"] {
    color: #FFF;
    background-color: #333;
}
.p_contact_section_form_btn input[type="submit"]:disabled {
    cursor: not-allowed;
    opacity: 0.6;
    background-color: #CCCCCC;
    border: none;
    color: #FFFFFF;
}

.p_thank .p_contact_section_form{

}

.p_contact_section_form_text{
    font-size: 18px;
    text-align: center;
    line-height: 2;
    margin-bottom: 80px;
    font-weight: 500;
}

@media (max-width: 768px) {
    .p_contact_section_form_text{
        font-size: 16px;
    }
}


.p_contact_section_form_thankbtn{

}
.p_contact_section_form_thankbtn a {
    width: 320px;
    padding: 4px 40px;
    border-radius: 8px;
    font-size: 28px;
    font-weight: 900;
    color: #000;
    background-color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
@media (max-width: 768px) {
    .p_contact_section_form_thankbtn a {
        min-width: 200px;
        padding: 4px 20px;
        font-size: 20px;
    }
}

.p_contact_section_form_thankbtn a span {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    /* テキストと矢印の間隔 */
}
@media (max-width: 768px) {
    .p_contact_section_form_thankbtn a span {
        gap: 12px;
    }
}

/* spanの前に下矢印を配置 */
.p_contact_section_form_thankbtn a span::after {
    content: '';
    width: 12px;
    height: 12px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
    /* L字を回転させて下向きに */
    transition: transform 0.4s ease;
    margin-top: 0;
    /* 視覚的な中心を合わせる調整 */
}
@media (max-width: 768px) {
    .p_contact_section_form_thankbtn a span::after {
        width: 10px;
        height: 10px;
        border-right: 2px solid #000;
        border-bottom: 2px solid #000;
        margin-top: 0;
    }
}

.message_area{
    margin-top: 12px;
}

.message_area p{
    font-size: 16px;
    font-weight: 700;
    color: red;
}


/************************************************************/

#loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #00000033;
    z-index: 9999;
}
#loader {
    position: fixed;
    display:flex;
    align-items:center;
    justify-content: center;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    transform: translate(-50%,-50%);
    text-align: center;
    color: #fff;
    z-index: 2;
}
.loader-1 {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: solid 4px;
    border-color: #FFF #00000010 #00000010;
    position: relative;
    animation-name: spin;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }

@keyframes spin {
    to {
      transform: rotate(360deg);
    }
}


/************************************************************/